@charset "UTF-8";



.highlightspace .spacetitle {
	
	background-color:#006da0 !important;
	color:#fff !important;
	
}

.highlightspace {
	
	outline:#006da0 5px solid !important;
	border:1px solid #006da0 !important;
	
	
}


.inputbox {
	padding:10px;
	
}

body {
	margin: 0;
	padding: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:22px;
}

img {
	border:0;
	
}

.topmenu ul {
	list-style-type: none;
	margin:0;
	padding: 0;
	position: absolute;
	bottom: 40px;
	right: 25px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.topmenu ul li {
	color: #FFF;
	display: inline;
	list-style: none;
	cursor:pointer;
	margin-right:3px;
}

.topmenu ul li a {
	background-color: #FFF;
	font-size: 17px;
	padding: 10px 20px;
	border: 1px solid #ff8824;
	color: #ff8824;
	font-weight:bold;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#topmenubox {
	
	margin-top:-50px;
	
}

.topmenu ul li a:hover {
	background-color: #ff8824;
	text-decoration: none;
	color:#fff;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.orange {
color:#ff8824;	
}

.topmenuselected a {
	background-color: #ff8824 !important;
	color:#FFF !important;
	text-decoration: none !important;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.loginbox {
	 position:absolute; 
	 top:33px; 
	 right:90px;
	 font-size:18px;
}

.loginbox a {
	text-decoration:none;
	color:#000;
}

.loginbox a:hover {
	text-decoration:none;
	color:#006da0;
}

.footer {
	width: 100%;
	height: 50px;
	background: #000;
	color:#FFF;
	text-align:center;
	font-size: 14px;
	position:relative;
	z-index:100;
}

.footer ul li {
	display: inline;
	list-style: none;
	cursor:pointer;
}

.footer ul li a {
	font-size: 14px;
	color: #FFF;
	padding:0 10px;
	text-decoration: none;
}

.footer ul li a:hover {
	color: #fe8721;
	text-decoration: none;
}

.footer li:before {
content: " | ";
}

.footer li:first-child:before {
content: none;
}

#footer-main {/*height: 320px;*/}

#footer-main *{ -webkit-transform: translateZ(0px);}

#footer-main, .push {height: 302px; /*initialize footer height here for sticky footer*/}

#footer-top{background:#ffd8b9;padding:20px 0 20px;border-top:1px solid #d9e0e6; position:relative; z-index:100;}

.footer-block{padding-right:20px;float:left;}

.email-block{width:296px; text-align:center; padding-right:20px;}

.email-block form{padding-top:10px;}

.email-block form > label{display:none;}

.email-block .textbox{background:#fff;padding:10px 5px;color:#ccc;width:96%;border:0;border-radius:0;border:1px solid #fff;}

.email-block .btn{float:right;margin:23px 1px 0 0;}

.news-block{padding:0 20px;width:332px;border-right:1px solid #00050a;border-left:1px solid #00050a;}

.news-block ul{padding:0;}

.news-block ul li{list-style:none;}

.news-block ul li a{font-size:15px;line-height:24px;}

.contact-block{border:0;padding-left:20px;padding-right:0;}

.contact-block ul{padding:0;}

.contact-block ul li{font-size:17px;line-height:20px;padding-bottom:20px;list-style:none;}

.contact-block ul li a{}

.contact-block ul li span.caps{display:inline-block;width:84px;}

.contact-block ul li span{display:block;}

.contact-block ul li .space{padding:9px 0 0 86px;}

h1{ font-size:43px;line-height:50px;color:#fff;text-transform:uppercase;}

h2{ font-size:30px; line-height:33px;color:#6a6a6a;}

h3{ font-size:20px; margin-bottom:20px;color:#fe8721;text-transform:uppercase;}

h4{ font-size:16px; margin-bottom:20px}

h5{ font-size:12px; margin-bottom:20px}

a{color:#0b0c0e;text-decoration:none;}

a, .btn{ cursor:pointer; transition: all 200ms ease-in-out 0s;-moz-transition: all 200ms ease-in-out 0s;-webkit-transition: all 200ms ease-in-out 0s; outline:none;}

a:hover{ outline:none;color:#fe8721;}

a:focus{ outline:none; }

.btn{background:#ff7000;border:4px solid #fff !important;color:#fff;padding:10px 20px;font-size:14px;line-height:16px;text-transform:uppercase;min-width:115px;box-shadow:3px 3px 7px #999;-moz-box-shadow:3px 3px 7px #999;-webkit-box-shadow:3px 3px 7px #999; border-radius:0;position:relative;font-weight:bold;}

.btn:hover{background:#ffd8b7;color:#ff7000;}

input {
	padding:5px;
	font-size:16px;
	
}


.link a {
	
	color: #ff8824;
	font-weight:bold;
	text-decoration: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*  HOME PAGE SLIDER */


.jcarousel {
	
position: relative; 
overflow:hidden;
width:100%;
height:400px;
margin-top:138px; 
margin-left:auto;
margin-right:auto;
margin-bottom:0;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;
height:400px;
    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
	
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
	height:400px;
}


.jcarousel-pagination {
    position: absolute;
    bottom: 70px;
   
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 0px;
    line-height: 6px;
    min-width: 6px;
    background: #FFF;
    color: #FFF;
    border-radius: 6px;
	border:2px solid #ff8824;
    padding: 3px;
    text-align: center;
    margin-right: 7px;
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #ff8824;
	border:#FFF 2px solid;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}


.slidecaption {
	width:100%; 
	height:60px; 
	background:url(../images/trans60_orange.png); 
	position:absolute; 
	bottom:0; 
	z-index:10000000 !important; 
	color:#FFF; 
	
}

.slidecapinner {
	max-width:674px;
	margin:auto;
	font-size:30px;
	font-weight:bold;
	padding:15px 350px 0 20px;	
}

.bannercaption {
	width:100%; 
	height:80px; 
	background:url(../images/trans70_white.png); 
	position:absolute; 
	bottom:0; 
	z-index:10000000 !important; 
	color:#333; 
	padding:0 0 0 0px;	
}

.bannercapinner {
	max-width:1024px;
	margin:auto;
	font-size:24px;
	font-weight:bold;
}


.clear {
    clear:both;
}

.column-main, .column-extra { clear:both; }

.column-main2, .column-extra2 { clear:both; }

.column *{  line-height:24px; }


.slidewrapper, .slidewrapper-customers, .slidewrapper-book, .slidewrapperbins {
	width:100%;
	margin-top:10px;
	left:left;
	position:relative;
	
	
}

.slidecontainer, .slidecontainer-customers, .slidecontainer-book, .slidecontainerbins {
	max-width:1024px;
	margin:auto;
	position:relative;
	overflow:hidden;
	height:auto;
	
}

.slidecontainerbins {
	max-width:500px !important;
}

.slidepanel {
	width:100%;
	position:absolute;
	left:100%;
	-webkit-transition:left 300ms;
	transition:left 300ms;
	
}

.slidetabs {
	/*padding:20px 0;
	margin-bottom:20px;	*/
}


.selected {
	background:#ffd8b7 !important;
	color:#ff7000 !important;
}


.slidetabs a {
	
background:#ff7000;
border:4px solid #fff !important;color:#fff;
padding:10px 20px;
font-size:14px;
line-height:16px;
text-transform:uppercase;
min-width:115px;
box-shadow:3px 3px 7px #999;
-moz-box-shadow:3px 3px 7px #999;
-webkit-box-shadow:3px 3px 7px #999; 
border-radius:0;
position:relative;
font-weight:bold;
margin-right:10px;
		
}

.slidetabs a:hover {

	background:#ffd8b7;color:#ff7000;
}



#mid-container {

    padding-top: 0px;

}


.inner-content p { 
	line-height:29px;
	}

.main {
  max-width: 1030px;
  margin: 0 auto;
  position: relative;

}

#accordion-faqs {

  padding: 0 0 20px 0;

}

#accordion-faqs>ul {

  width: 100%;
}

#accordion-faqs li h2 {

  font-size: 20px;
  line-height: 20px;
  color: #fe8721;
  padding: 11px 12% 11px 0;
  text-transform: uppercase;
  background: url(../images/accordion-close-sign.png) 94% center no-repeat;
  cursor: pointer;

}

#accordion-faqs li p {
  font-size: 20px;
  line-height: 23px;
  color: #000;
  padding: 0 10% 10px 0;

}

#accordion-faqs li h2.active_menu {

  background: url(../images/accordion-open-sign.png) 94% center no-repeat;
  border-bottom: 1px solid #fe8721;

}

#accordion-faqs li div {
  display: none;
}


#accordion-faqs li {

  border-bottom: 1px solid #fe8721;

}

.title {
	color:#006da0;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	
}

.callout {
	color:#006da0;
	font-size:28px;
	font-weight:normal;
	line-height:36px;
	
}

.list {
	line-height:28px;
	
}

.highlight {
	font-size:28px;
	font-weight:normal;
	line-height:36px;
	
}


/************* CONTACT STYLES *************/

.two-column{}

.blockleft{ float:left; width:49%; }

.blockleft h3{ margin-bottom:12px; }

.blockright p, .blockleft p{ margin-bottom:9px; line-height:29px; }

.blockright{ float:right; width:48%; }

.blockright img{ margin-top:5px; }

.cf:after,.cf:before {

  content: "";

  display: table;

}



.cf:after {

  clear: both;

}


.textarea-box {

  border: 1px solid #ccc;

}



.textarea-box:focus,.textbox:focus {

  box-shadow: 0 0 5px #cdedff;

  -moz-box-shadow: 0 0 5px #cdedff;

  -webkit-box-shadow: 0 0 5px #cdedff;

  border-color: #84beec;

}

.text-left {

  text-align: left!important;

}



.text-right {

  text-align: right!important;

}


.contact_right_up a:hover{color:#fe8721 !important}

.my-account-page form .row .col label.error {
  float: right;
  margin: 0;
  text-align: left !important;
  width: 76% !important; 
}
.contact-from .left .row label {
  display: block;
  margin-bottom: 3px;
}
.form-col {
  position: relative;
}
 
.contact-from .left .row .textbox {
  margin-bottom: 11px;
  padding-bottom: 5px;
  padding-left: 3%;
  padding-top: 5px;
  width: 97%;
}

.contact-from .left {
  float: left;
  padding-right: 24px;
  width: 37%;
}

.contact-from .right {
  float: right;
  padding-right: 3.5%;
  width: 55%;
}
.contact-from .right .row .textarea-box {
  border-radius: 5px;
  color: #000000;
  font-family: "proxima-nova",sans-serif;
  font-weight: 600;
  height: 130px;
  margin-top: 21px;
  padding: 9px;
  width: 95%;
}
.two-column-right .blockleft {
  width: 66.7%;
}
.two-column-right .blockright {
  border-left: 1px solid #000000;
  width: 32.1%;
}

.contact-from .left {
  float: left;
  padding-right: 24px;
  width: 37%;
}

.contact-from .right {
  float: right;
  padding-right: 3.5%;
  width: 55%;
}
.contact-from .right .row .textarea-box {
  border-radius: 5px;
  color: #000000;
  font-family: "proxima-nova",sans-serif;
  font-weight: 300;
  height: 160px;
  margin-top: 21px;
  padding: 9px;
line-height:normal;
  width: 95%;
}
.contact_form .blockleft {
  width: 66.7%;
}
.contact_form .blockright {
  border-left: 1px solid #000000;
  width: 32.1%;
}

.contact-from .right .row .btn {
  margin-top: 10px;
}
.my-account-page form .btn-row{text-align:right}

.blockright .contact-detail {
  margin-bottom: 37px;
  padding-left: 30px;
}

.blockright .contact-detail li {
  font-family: "proxima-nova",sans-serif;
  font-size: 17px;
  line-height: 17px;
  margin-bottom: 23px;
  text-transform: uppercase;
}
.blockright .contact-detail li.first a {
  padding-left: 25px;
}
.blockright .contact-detail li a {
  padding-left: 35px;
}
.blockright .contact-detail li.last p {
  display: inline-block;
  line-height: 21px;
  padding-left: 7px;
  vertical-align: top;
margin-top:-2px;
}
.blockright .inquiry {
  border-top: 1px solid #000000;
  display: block;
  padding-left: 30px;
  padding-top: 0px;
}

.blockright .inquiry h2 {
  color: #fe8721;
  font-size: 37px;
  line-height: 31px;
  text-align: left;
  margin-bottom: 0px;
}


.blockright .inquiry h3 {
  font-size: 24px;
  line-height: 17px;
  margin-bottom: 10px;
 font-weight: bold;
}

.blockright .inquiry p {
  font-size: 17px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.blockright .contact-detail li a, .blockright .contact-detail li p {
  font-size: 17px;
  text-transform: lowercase;
}

.blockright ul {

  list-style: none;

}


label.error {
    color: red!important;
    font-size: 12px!important;
    margin-top: 5px;
}

input.error,select.error,textarea.error {
    color: red;
    border: 1px solid red!important;
}

.error {
    color: red;
}

.erroraction {
    clear: both;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
    text-align: center!important;
    border-radius: 4px!important;
    box-shadow: 0 2px 2px #444;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    margin: 10px 0;
}

.erroraction h1 {
    color: #B94A48!important;
    font-size: 20px!important;
}

.success {
    clear: both;
    border: 0 solid #96BD96!important;
    color: #2D962D!important;
    font-size: 16px!important;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0 0 0 #444;
    text-shadow: 0 0 0 rgba(255,255,255,.5);
    margin: 10px 0;
}

.success h1 {
    color: #000!important;
    font-size: 20px!important;
}

.sucess {
    clear: both;
    background-color: #DFF0D8!important;
    border: 1px solid #D6E9C6;
    color: #468847!important;
    font-family: futuracondensed_medium;
    font-size: 16px!important;
    letter-spacing: 1px;
    text-align: center;
    border-radius: 4px;
    text-shadow: 0 2px 2px #444;
    margin: 0 0 10px;
    -moz-box-shadow: 0 0 4px #444;
    -webkit-box-shadow: 0 0 4px #444;
    box-shadow: 0 0 4px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');*/
}

.sucess p {
    float: none!important;
    margin: 0!important;
    padding: 0;
}

/************* NEWS STYLES *************/


.newsblock a {
	text-decoration:none;
	color:#000;
}

.newsblock a:hover {
	color:#0083c7;
}

.newsblock img {
	cursor:pointer;
	
}


.newscontainer a {
	text-decoration:none;
	color:#000;
}

.newscontainer a:hover {
	color:#0083c7;
}


.newscontainer img {
	cursor:pointer;
}

.bottomborder td {
	border-bottom:1px #CCC solid !important;
	
}

div.container-closed { overflow:hidden !important; height:200px !important; } 




/***** ALERTIFY ******/


.alertify,
.alertify-show,
.alertify-log {
	-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	    -ms-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275);
	        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}
.alertify-hide {
	-webkit-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	   -moz-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	    -ms-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	     -o-transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	        transition: all 250ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-log-hide {
	-webkit-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	   -moz-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	    -ms-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	     -o-transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045);
	        transition: all 500ms cubic-bezier(0.600, -0.280, 0.735, 0.045); /* easeInBack */
}
.alertify-cover {
	position: fixed; z-index: 99999;
	top: 0; right: 0; bottom: 0; left: 0;
	background-color:white;
	filter:alpha(opacity=0);
	opacity:0;
}
	.alertify-cover-hidden {
		display: none;
	}
.alertify {
	position: fixed; z-index: 99999;
	top: 50px; left: 50%;
	width: 550px;
	margin-left: -275px;
	opacity: 1;
	z-index:10000000000 !important;
}
	.alertify-hidden {
		-webkit-transform: translate(0,-150px);
		   -moz-transform: translate(0,-150px);
		    -ms-transform: translate(0,-150px);
		     -o-transform: translate(0,-150px);
		        transform: translate(0,-150px);
		opacity: 0;
		display: none;
	}
	/* overwrite display: none; for everything except IE6-8 */
	:root *> .alertify-hidden {
		display: block;
		visibility: hidden;
	}
.alertify-logs {
	position: fixed;
	z-index: 5000000000000000000;
	bottom: 10px;
	right: 10px;
	width: auto;
}
.alertify-logs-hidden {
	display: none;
}
	.alertify-log {
		display: block;
		margin-top: 10px;
		position: relative;
		right: -300px;
		opacity: 0;
	}
	.alertify-log-show {
		right: 0;
		opacity: 1;
	}
	.alertify-log-hide {
		-webkit-transform: translate(300px, 0);
		   -moz-transform: translate(300px, 0);
		    -ms-transform: translate(300px, 0);
		     -o-transform: translate(300px, 0);
		        transform: translate(300px, 0);
		opacity: 0;
	}
	.alertify-dialog {
		padding: 25px;
	}
		.alertify-resetFocus {
			border: 0;
			clip: rect(0 0 0 0);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
		}
		.alertify-inner {
			text-align: center;
		}
		.alertify-text {
			margin-bottom: 15px;
			width: 100%;
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
			font-size: 100%;
		}
		.alertify-buttons {
		}
			.alertify-button,
			.alertify-button:hover,
			.alertify-button:active,
			.alertify-button:visited {
				background: none;
				text-decoration: none;
				border: none;
				/* line-height and font-size for input button */
				line-height: 1.5;
				font-size: 100%;
				display: inline-block;
				cursor: pointer;
				margin-left: 5px;
			}

@media only screen and (max-width: 680px) {
	.alertify,
	.alertify-logs {
		width: 90%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.alertify {
		left: 5%;
		margin: 0;
	}
}


/**
 * Default Look and Feel
 */
.alertify,
.alertify-log {
	font-family: Verdana;
	font-size:16px;
	line-height:20px;
}
.alertify {
	background: #FFF;
	border: 10px solid #333; /* browsers that don't support rgba */
	border: 10px solid rgba(0,0,0,.7);
	border-radius: 8px;
	box-shadow: 0 3px 3px rgba(0,0,0,.3);
	-webkit-background-clip: padding;     /* Safari 4? Chrome 6? */
	   -moz-background-clip: padding;     /* Firefox 3.6 */
	        background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
	.alertify-text {
		border: 1px solid #CCC;
		padding: 10px;
		border-radius: 4px;
	}
	.alertify-button {
		border-radius: 4px;
		color: #FFF;
		font-weight: bold;
		padding: 6px 15px;
		text-decoration: none;
		text-shadow: 1px 1px 0 rgba(0,0,0,.5);
		box-shadow: inset 0 1px 0 0 rgba(255,255,255,.5);
		background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
		background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,0));
	}
	.alertify-button:hover,
	.alertify-button:focus {
		outline: none;
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
		background-image:         linear-gradient(top, rgba(0,0,0,.1), rgba(0,0,0,0));
	}
	.alertify-button:focus {
		box-shadow: 0 0 15px #2B72D5;
	}
	.alertify-button:active {
		position: relative;
		box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	}
		.alertify-button-cancel,
		.alertify-button-cancel:hover,
		.alertify-button-cancel:focus {
			background-color: #FE1A00;
			border: 1px solid #D83526;
		}
		.alertify-button-ok,
		.alertify-button-ok:hover,
		.alertify-button-ok:focus {
			background-color: #5CB811;
			border: 1px solid #3B7808;
		}

.alertify-log {
	background: #1F1F1F;
	background: rgba(0,0,0,.9);
	padding: 20px 30px;
	border-radius: 4px;
	color: #FFF;
	text-shadow: -1px -1px 0 rgba(0,0,0,.5);
}
	.alertify-log-error {
		background: #FE1A00;
		background: rgba(254,26,0,.9);
	}
	.alertify-log-success {
		background: #5CB811;
		background: rgba(92,184,17,.9);
	}
	
	.fc-event-inner {
		cursor:pointer;
	}
	
	
	
	.customers-image-main {
	margin-top:80px;	
		
	}
	
	
	
	
	/************* TIMEPICKER *************/
	
	
	
	.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }




#menupanel {
	display:none;
}


#openmenubtn {
	display:none;
	
	
}

#closemenubtn {
	display:none;
	
	
}


.workspacepoints ul {
	padding:0 0 0 15px;
	margin:0;
	font-size:14px;
}

.workspacepoints {
	font-size:13px;
	
}






